html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	font-size: 16pt;
}

html {overflow-y:scroll;}

body {
	width:100%;
	margin:0 auto;
	font-size:100%; /* = 16px */
	font-family:"Times New Roman", Times, serif;
	line-height:1.3em;
	color:#222;
	background:#ffffdd;
	text-align:left;
}

a:link, a:visited {
	color:brown;
	text-decoration:underline;
}
	
a:hover {
	color:red;
	text-decoration:none;
}
	
a:link.imagelink, a:visited.imagelink, a:hover.imagelink {
	border:0;
}

a:link.noborder, a:visited.noborder, a:hover.noborder {
	color:#fff;
	text-decoration:none;
	border-bottom:0;
}

h1, h2, h3 , h4, h5, h6 {
	padding:10px 0px;
	font-family:serif,times;
	color:#eebb00;
	line-height:1.2em;
}
	
h1 {font-size:1.8em;line-height:1em;color:#dd9900;}
h2 {font-size:1.4em;color:#dd9900;}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
h5 {font-size:1em;}
h6 {font-size:0.8em;}


p {
	margin:10px 0 0 0;
	font-size:13pt;
}

ul {
	list-style:disc outside;
	margin:10px 0 0 30px;
}

li {
	padding:5px 0;
	font-size:13pt;
}

fieldset {
	border:solid 1px #ccc;
	padding:20px;
}

legend {
	padding:0px 20px;
	font-size:16pt;
	color:#e14920;
	line-height:20pt;}

#formcontact {
	padding:10px;
	border:1px solid white;
	background:#ccc;
	text-align:left;
	width:420px;
}

.form_field {
	background:#fdfdfd;
	border:solid 1px #dcdcdc;
	margin:3px 0px;
}

textarea {
	background:#fdfdfd;
	border:solid 1px #dcdcdc;
}

input.button_red {
	padding:3px 5px;
	font-size:1.4em;
	font-weight:bold;
	background:#fcc;
	border:solid 1px red;
	color:#733;
	text-align:center;
}

input.button_green {
	padding:3px 5px;
	font-size:1.4em;
	font-weight:bold;
	background:orange;
	border:outset 2px #6f8;
	color:#FFF;
	text-align:center;
	}

form div {
	text-align:left;
	clear:left;
}
	
label {
	float:left;
	margin-right:5px;
	width:150px;
	font-size:1em;
	text-align:right;
}


/* ------------ CORE ------------ */

#container {
	position:relative;
	margin:0 auto;
	width:900px;
	border: solid 5px #eebb00;
	border-top:0;
	border-bottom:0;
	background:#fff;
}
	
#head {
	width:100%;
	margin:0 auto;
	text-align:left;
	z-index:100;
	background:#eebb00;
	font-family: "Times New Roman", Times, serif;
}

	#logo {
		margin:0px auto;
		padding:15px;
		width:75%;
		height:138px;
		text-align:center;
		z-index:100;
	}
	#logo img {float:left;}
	#logo h2 {color:#444;font-size:26pt;line-height:24pt;text-shadow: 0px 1px #ccc}
	#logo h2 span {font-size:18pt;}
	#logo h2 em {color:#fff;font-size:12pt;font-style:normal;text-shadow:none;}
	
	#menu {
		width:100%;
		font-size:14pt;
		padding:3px 0px;
		line-height:1.5em;
		font-weight:bold;
		text-align:center;
		background:#555;
		color:#888;
		z-index:101;
	}
	
	#menu a:link, #menu a:visited {
		display:inline;
		margin:0px 8px;
		color:#eecc00;
		text-decoration:none;
	}
		
	#menu a:hover {
		color:#fff;
		text-decoration:none;
	}
		
	#menu a:link.active_link, #menu a:visited.active_link {
		display:block;
		color:#fff;
	}
	
#content {
	position:relative;
	margin:30px 20px 20px 20px;
}

	#content h1#heading {
		margin-bottom:15px;
		font-size:13pt;
		font-weight:bold;
		border-bottom:solid 1px #fff;
		/* text-transform:capitalize; */
	}
	
	#content .p1:first-letter {
		font-size:300%;
		font-family:times, serif;
		font-style:italic;
		font-weight:bold;
		color:#980404;
	}
	
	#content img {
	margin-bottom:10px;
	padding:0;
	border:outset 5px #eecc00;
	
	}
	#content .foottitle	{text-align:center;font-size:12pt;color:#999;}
#footer {
	clear:both;
	display:block;
	width:100%;
	margin:0;
	padding:4px 0px 2px 0px;
	font-weight:normal;
	font-size:9pt;
	text-align:center;
	color:#000;
	background:#eebb00;
	z-index:101;
}
	
	#footer a:link, #footer a:visited {
		color:#000;
		text-decoration:none;
	}
		
	#footer a:hover {
		color: #000;
		text-decoration:none;
		border:0;
	}
		
	#footer img {
		clear:left;
		margin-top:5px;
	}



/* ------------ OTHERS ------------ */
.newsflash {
	border-bottom:dashed 1px #fff;
}

.ns {
	position:absolute;
	font-family:verdana,sans-serif;
	font-size:1em;
	display:none;
}

.txt {font-weight:normal;}

.align_l {text-align:left;}
.align_c {text-align:center;}
.align_r {text-align:right;}
.align_j {text-align:justify;}
.align_t {vertical-align:top;}
.align_m {vertical-align:middle;}
.align_b {vertical-align:bottom;}

.img_l {margin:0px 10px 10px 0px;}
.img_r {margin:0px 0px 10px 10px;}

.clear_b {
	clear:both;
	text-align: center;
}
.clear_l {clear:left;}
.clear_r {clear:right;}

.float_l {float:left;}
.float_r {float:right;}

.em8 {font-size:0.8em;
	line-height:0.9em;
	}

.em9 {font-size:0.9em;
	line-height:1em;
	}
	
.em10 {font-size:1em;
	line-height:1.1em;
	}
	
.em11 {
	font-size:1.1em;
	line-height:1.2em;
	}
	
.em12 {
	font-size:1.2em;
	line-height:1.3em;
	}

.em13 {
	font-size:1.3em;
	line-height:1.3em;
	}

.em14 {
	font-size:1.4em;
	line-height:1.5em;
	}

.evasolspec {margin:10px auto;padding:20px;width:450px;border:solid 1px #999}
.evasolspec td {padding:4px;}

a.gallery img {margin:10px;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------
*{padding: 0; margin: 0;} */

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url("graphics/macFFBgHack.png") repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
#container #page #content p strong strong {
	font-size: 16pt;
}
